
From: Martin Waitz <tali@admingilde.org>

There was a complaint that function declarations are shown tabular in the
documentation since switching to xmlto.  This patch disables tabular mode
when the function fits in one line.

Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 Documentation/DocBook/stylesheet.xsl |    1 +
 1 files changed, 1 insertion(+)

diff -puN Documentation/DocBook/stylesheet.xsl~docbook-only-use-tabular-style-for-long-synopsis Documentation/DocBook/stylesheet.xsl
--- 25/Documentation/DocBook/stylesheet.xsl~docbook-only-use-tabular-style-for-long-synopsis	2005-05-09 18:27:34.000000000 -0700
+++ 25-akpm/Documentation/DocBook/stylesheet.xsl	2005-05-09 18:27:34.000000000 -0700
@@ -2,4 +2,5 @@
 <stylesheet xmlns="http://www.w3.org/1999/XSL/Transform" version="1.0">
 <param name="chunk.quietly">1</param>
 <param name="funcsynopsis.style">ansi</param>
+<param name="funcsynopsis.tabular.threshold">80</param>
 </stylesheet>
_
